<?php
if(!empty($data)) {
    $data = $data;
}
else {
    $data = array();
}
$this->load->view("admin/layouts/adminheader");
$this->load->view($template,["data" => $data]);
$this->load->view("admin/layouts/adminfooter");

?>